|  | Home | Documentation | Class Members - Functions updated Mon Nov 12 2018 by Robert van Engelen |

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Related Functions

- _
- a
- g
- s
- ~

### - _ -

- _a__address_book() : _a__address_book

### - a -

- a__address() : a__address

### - g -

- Graph() : Graph

### - s -

- soap_alloc() : _a__address_book , a__address , Graph
- soap_default() : _a__address_book , a__address , Graph
- SOAP_ENV__Code() : SOAP_ENV__Code
- SOAP_ENV__Detail() : SOAP_ENV__Detail
- SOAP_ENV__Fault() : SOAP_ENV__Fault
- SOAP_ENV__Header() : SOAP_ENV__Header
- SOAP_ENV__Reason() : SOAP_ENV__Reason
- soap_get() : _a__address_book , a__address , Graph
- soap_in() : _a__address_book , a__address , Graph
- soap_out() : _a__address_book , a__address , Graph
- soap_put() : _a__address_book , a__address , Graph
- soap_serialize() : _a__address_book , a__address , Graph
- soap_type() : _a__address_book , a__address , Graph , SOAP_ENV__Code , SOAP_ENV__Detail , SOAP_ENV__Fault , SOAP_ENV__Header , SOAP_ENV__Reason

### - ~ -

- ~_a__address_book() : _a__address_book
- ~a__address() : a__address
- ~Graph() : Graph